ul.accordion {
	list-style: none; line-height: 1.5em; font-size: 16px; margin-top: 30px; margin-left: 0px; position: absolute;
}
ul.accordion li {
	background-position: center; width: 140px; height: 459px; overflow: hidden;  border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-right-width: 2px; border-bottom-width: 2px; border-right-style: solid; border-bottom-style: solid; float: left; display: block; position: relative; cursor: pointer; box-shadow: 1px 3px 15px #555; background-repeat: no-repeat; background-color: rgb(255, 255, 255); -moz-box-shadow: 1px 3px 15px #555; -webkit-box-shadow: 1px 3px 15px #555;
}
ul.accordion li.bg1 {
	background-image: url("../../flash/room1.jpg");
	
}
ul.accordion li.bg2 {
	background-image: url("../../flash/room2.jpg");
}
ul.accordion li.bg3 {
	background-image: url("../../flash/room3.jpg");
}
ul.accordion li.bg4 {
	background-image: url("../../flash/room4.jpg");
}
ul.accordion li.bg5 {
	background-image: url("../../flash/room5.jpg");
}
ul.accordion li.bleft {
	border-left-color: rgb(255, 255, 255); border-left-width: 2px; border-left-style: solid;
}
ul.accordion li .heading {
	padding: 10px; text-align: center; color: rgb(68, 68, 68); text-transform: uppercase; letter-spacing: 1px; font-size: 14px; font-style: normal; font-weight: bold; margin-top: 60px; opacity: 0.9; text-shadow: -1px -1px 1px #ccc; background-color: rgb(255, 255, 255);
}
ul.accordion li .description {
	left: 0px; width: 400px; height: 175px; bottom: 0px; display: none; position: absolute;
}
ul.accordion li .description h2 {
	text-align: left; color: rgb(181, 181, 182); text-transform: uppercase; letter-spacing: 1px; font-size: 25px; font-weight: bold;
}
ul.accordion li .description p {
	margin: 10px 22px; text-transform: none; line-height: 1.6em; letter-spacing: normal; font-size: 12px; font-weight: normal;
}
ul.accordion li .description a {
	left: 20px; bottom: 5px; color: rgb(136, 136, 136); text-transform: uppercase; font-size: 11px; font-style: normal; text-decoration: none; position: absolute;
}
ul.accordion li .description a:hover {
	color: rgb(51, 51, 51); text-decoration: none;
}
ul.accordion li .bgDescription {
	background: url("../../images/bg.png") repeat-x left top; left: 0px; width: 100%; height: 340px; bottom: 0px; display: none; position: absolute;
}
